﻿*{
    font-family: "微软雅黑";
    font-size: 16px;
    border: 0;
    padding: 0;
    margin: 0;
    color: #666;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
 html,body{
    width:100%;
}
body {
    background: url(../../images/PrizePreparation1.png) no-repeat;
    background-size: cover;
}
.bg1{
	width:100%;
	height: 200px;
	background: #347ebc;
	opacity: 0.75;
    position:absolute;
    left:0;
    top:0px;
    right:0px;
    bottom:0px;
    margin:auto;
}
.gyl{
	
	height: 200px;
	line-height:200px;
	color: #FFFFFF;
	font-size:48px;
	margin-left:10%;
}

.bg{
	width: 375px;
	height: 385px;
	background: #fff;
	position: relative;
    position:absolute;
    left:56%;
    top:0px;
    right:0px;
    bottom:0px;
    margin:auto;
    z-index: 1;
    box-shadow:0px 0px 50px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}
.bg_img {
    width: 150px;
    height: 242px;
    background: #fff;
    position: fixed;
    right: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 1;
}
.bg_img img{
    width:100%;
}

.btn{
     position: absolute;
     top: 19rem;
     left: 2.5rem;
     border: none;
     color: #fff;
     width: 18.825rem;
     text-align: center;
     background-color: #347ebc;
     text-indent: 0rem;
	 cursor:pointer;
}
.btn1 {
    position: absolute;
    top: 22rem;
    left: 2.5rem;
    border: none;
    color: #fff;
    width: 18.825rem;
    text-align: center;
    /*    background-color: #347ebc;*/
    text-indent: 0rem;
    cursor: pointer;
}
.btn2 {
    position: absolute;
    top: 3.5rem;
    left: 2.5rem;
    border: none;
    color: #fff;
    width: 18.825rem;
    text-align: center;
    /*    background-color: #347ebc;*/
    text-indent: 0rem;
    cursor: pointer;
}
.img{
	width: 100%;
	position: absolute;
    left: 0;
    right: 0;
	margin: 0 auto;
    z-index: -1;
}
.wel{
	width: 375px;
	height: 35px;
	color: #347ebc;
    font-size: 1.5rem;
    position: absolute;
    top:1rem;
    text-align: center;
}
input{
	 border-bottom:0.0625rem solid #347ebc;
     height: 2.5625rem;
     width: 15.8125rem;
     text-indent: 3.125rem;
     outline:none;
	 
}
.user{
	 position: absolute;
     top: 6rem;
     left: 2.5rem;
     display: flex;
	
}
.password{
     position: absolute;
     top: 9rem;
    left: 2.5rem;
     display: flex;
}
.code{
	 position: absolute;
     top: 12rem;
     left: 2.5rem;
     display: flex;
	}
.code input{
	width:10rem;
	}
.yonghu{
	border-bottom:1px solid #347ebc;
	height: 41px;
	line-height: 41px;
	color:#333;
	font-weight:bold;
}
.choic{
	 position: absolute;
     top:15rem;
     left: 2.5rem;
height: 2.5625rem;
     display: flex;
border-bottom: 0.0625rem solid #347ebc;
    
	}
.choic select{
	width:19rem;
font-weight: bold;
border:none;
	}
select {
    border-bottom: 0.0625rem solid #347ebc;
    height: 2.5625rem;
    width: 18.8125rem;
    outline: none;
    font-weight: bold;
}
/*@media (min-width:800px) and (max-width:1200px)

{
   .bg{
        width: 355px;
	    height: 300px;
    }
    .gyl{
    	font-size: 50px;
    }
   .wel{
   	   width: 355px;
   } 
    .user{
    	top:6rem;
        left: 3.5rem;
    }
    .password{
    	top:9rem;
        left: 3.5rem;
    }
	.code{
		top:12rem;
       left: 3.5rem;
		}
	.code input{
		width:6.2rem;
		}
    input{
    	
        width: 12rem;
    }   
 
  
    .btn{
    	top: 15rem;
        width: 15rem;
		left:3.4rem;
    }
	.choic{
	 position: absolute;
     top: 4rem;
     left: 3.5rem;
     display: flex;
	}
	.choic select{
	width:15.4rem;
	}
   
}*/

.ld_footer{height: 90px;width:100%;position:absolute;bottom:0;}
.ld_footer_in{width: 800px; margin: 0 auto;}
.ld_footer_in p{width:100%;font-size:12px; color:#585858; line-height: 22px; text-align: center;}
